﻿/* CSS Document */

body {
	
background: #fff url(images/Page-Background.jpg) repeat-x left top ;
font-family:sans-serif;
float: left;
Padding-top:20px;
margin-left:10%;
margin-right:15%;
Padding-bottom:20px;
}
#page-container{
width: 1020px;
overhlow: hidden;

}
#content-container {

padding-left: 10px;
padding-top: 10px;
padding-right:10px;

}
.logo {
padding-left: 10px;
padding-top: 5px;
padding-right:10px;
padding-bottom:5px;
}
#left-col {
width: 500px;
overflow: hidden;
}
#image-nav-home{
font-family: "Arial" Helvetica, sans-serif;
background:  url(images/graphic-background-1.jpg) no-repeat left top ;
display: block;
padding-top: 4px;
padding-bottom: 4px;
width: 500px;
max-width:600px;

}
#menu{
	width: 570px;
	top:155px;
	float:left;
	vertical-align: top;
	horizontal-align:left;
}


/* FURTHER PAGES PAGE IMAGE AND SUB MENU BOXES */

#tl-nav {
padding-right: 10px;
padding-left: 25px;
padding-bottom: 2px;
padding-top:35px;
font-weight: bold;
font-size: 15px;
color: #2B99A8;
}
#tl-nav p{
margin-bottom: 3px;
margin-top: 2px;
line-height: 19px;
border-bottom: 1px solid #CEE3EA;

}
#tl-nav a{
color: #2B99A8;
text-decoration: none;

}
#tl-nav a:hover{
text-decoration: none;
color: #E46713;
}

.current{
color: #999999;
}
/* PAGE IMAGE SECTION*/

#page-image-termsandconditions {
background: #CEE3EA url(images/page-image-tandc.jpg) no-repeat left top ;
height:100px;
font-family: "Arial" Helvetica, sans-serif;
}
#page-image-search {
background: #CEE3EA url(images/page-image-search.jpg) no-repeat left top ;
height:110px;
font-family: "Arial" Helvetica, sans-serif;
}



#page-image-background {
height: 205px;


}
.page-image-background-1 {
background: #CEE3EA url(images/page-image-1.jpg) no-repeat left top ;
}
.page-image-background-2 {
background: #CEE3EA url(images/page-image-2.jpg) no-repeat left top ;
}
.page-image-background-3 {
background: #CEE3EA url(images/page-image-3.jpg) no-repeat left top ;
}
.page-image-background-4 {
background: #CEE3EA url(images/page-image-4.jpg) no-repeat left top ;
}
.page-image-background-4 {
background: #CEE3EA url(images/page-image-4.jpg) no-repeat left top ;
}
.page-image-background-5 {
background: #CEE3EA url(images/page-image-5.jpg) no-repeat left top ;
}
.page-image-background-6 {
background: #CEE3EA url(images/page-image-6.jpg) no-repeat left top ;
}
.page-image-background-7 {
background: #CEE3EA url(images/page-image-7.jpg) no-repeat left top ;
}
.page-image-background-8 {
background: #CEE3EA url(images/page-image-8.jpg) no-repeat left top ;
}
.page-image-background-9 {
background: #CEE3EA url(images/page-image-9.jpg) no-repeat left top ;
}
.page-image-background-10 {
background: #CEE3EA url(images/page-image-10.jpg) no-repeat left top ;
}
.page-image-background-11 {
background: #CEE3EA url(images/page-image-11.jpg) no-repeat left top ;
}
.page-image-background-12 {
background: #CEE3EA url(images/page-image-12.jpg) no-repeat left top ;
}
.page-image-background-12 {
background: #CEE3EA url(images/page-image-12.jpg) no-repeat left top ;
}
.page-image-background-13 {
background: #CEE3EA url(images/page-image-13.jpg) no-repeat left top ;
}
.page-image-background-14 {
background: #CEE3EA url(images/page-image-14.jpg) no-repeat left top ;
}
.page-image-background-15 {
background: #CEE3EA url(images/page-image-15.jpg) no-repeat left top ;
}
.page-image-background-16 {
background: #CEE3EA url(images/page-image-16.jpg) no-repeat left top ;
}
.page-image-background-17 {
background: #CEE3EA url(images/page-image-17.jpg) no-repeat left top ;
}
.page-image-background-18 {
background: #CEE3EA url(images/page-image-18.jpg) no-repeat left top ;
}
.page-image-background-19 {
background: #CEE3EA url(images/page-image-19.jpg) no-repeat left top ;
}
.page-image-background-20 {
background: #CEE3EA url(images/page-image-20.jpg) no-repeat left top ;
}
.page-image-background-21 {
background: #CEE3EA url(images/page-image-21.jpg) no-repeat left top ;
}
.page-image-background-22 {
background: #CEE3EA url(images/page-image-22.jpg) no-repeat left top ;
}
.page-image-background-23 {
background: #CEE3EA url(images/page-image-23.jpg) no-repeat left top ;
}
.page-image-background-24 {
background: #CEE3EA url(images/page-image-24.jpg) no-repeat left top ;
}



#target-image-background {
height: 245px;
}
.page-image-background-target-1 {
background: #CEE3EA url(images/page-image-target-1.jpg) no-repeat left top ;
}

#page-title-text{
padding-top: 15px;
padding-left: 15px;
font-size:13px;
text-align:left;
}
#page-title-text a{
color: #2B99A8;
text-decoration: none;
}
#page-title-text a:hover{
color: #E46713;
text-decoration: none;
}
#page-title-text h1{
color: #E46713;
text-align:left;
font-size: 24px;
font-weight: bold;
margin-bottom: -12px;
}
#page-title-text h2{
color: #2B99A8;
text-align:left;
font-size: 18px;
font-weight: bold;
margin-bottom: -1px;
}

/* image navigation Section control of images */

#image-nav-home-1{
width: 127px;
overflow: hidden;
height: 118px;
background: url(images/image-nav-home-1.jpg) no-repeat right top ;
padding-right: 5px;
padding-left: 12px;
padding-bottom: 8px;
padding-top:65px;
font-weight: bold;
font-size: 14px;
color: #2B99A8;

}
#image-nav-home-1 a{
color: #2B99A8;
text-decoration: none;

}
#image-nav-home-1 a:hover{
color: #E46713;

}
#image-nav-home-2{
width: 127px;
overflow: hidden;
height: 118px;
background: url(images/image-nav-home-2.jpg) no-repeat right top ;
padding-right: 5px;
padding-left: 12px;
padding-bottom: 8px;
padding-top:60px;
font-weight: bold;
font-size: 14px;
color: #2B99A8;
}
#image-nav-home-2 a{
color: #2B99A8;
text-decoration: none;
}
#image-nav-home-2 a:hover{
color: #E46713;
}
#image-nav-home-3{
width: 127px;
overflow: hidden;
height: 118px;
background: url(images/image-nav-home-3.jpg) no-repeat right top ;
padding-right: 5px;
padding-left: 12px;
padding-bottom: 8px;
padding-top:60px;
font-weight: bold;
font-size: 14px;
color: #2B99A8;
}
#image-nav-home-3 a{
color: #2B99A8;
text-decoration: none;
}
#image-nav-home-3 a:hover{
color: #E46713;
}
#image-nav-home-4{
width: 127px;
overflow: hidden;
height: 118px;
background: url(images/image-nav-home-4.jpg) no-repeat right top ;
padding-right: 5px;
padding-left: 12px;
padding-bottom: 8px;
padding-top:60px;
font-weight: bold;
font-size: 14px;
color: #2B99A8;
}
#image-nav-home-4 a{
color: #2B99A8;
text-decoration: none;
}
#image-nav-home-4 a:hover{
color: #E46713;
}
#image-nav-home-5{
width: 127px;
overflow: hidden;
height: 118px;
background: url(images/image-nav-home-5.jpg) no-repeat right top ;
padding-right: 5px;
padding-left: 12px;
padding-bottom: 8px;
padding-top:60px;
font-weight: bold;
font-size: 14px;
color: #2B99A8;
}
#image-nav-home-5 a{
color: #2B99A8;
text-decoration: none;
}
#image-nav-home-5 a:hover{
color: #E46713;
}
#image-nav-home-6{
width: 127px;
overflow: hidden;
height: 118px;
background: url(images/image-nav-home-6.jpg) no-repeat right top ;
padding-right: 5px;
padding-left: 12px;
padding-bottom: 8px;
padding-top:60px;
font-weight: bold;
font-size: 14px;
color: #2B99A8;
}
#image-nav-home-6 a{
color: #2B99A8;
text-decoration: none;
}
#image-nav-home-6 a:hover{
color: #E46713;
}
#image-nav-home-7{
width: 127px;
overflow: hidden;
height: 118px;
background: url(images/image-nav-home-7.jpg) no-repeat right top ;
padding-right: 5px;
padding-left: 12px;
padding-bottom: 8px;
padding-top:60px;
font-weight: bold;
font-size: 14px;
color: #2B99A8;
}
#image-nav-home-7 a{
color: #2B99A8;
text-decoration: none;
}
#image-nav-home-7 a:hover{
color: #E46713;
}
#image-nav-home-8{
width: 127px;
overflow: hidden;
height: 118px;
background: url(images/image-nav-home-8.jpg) no-repeat right top ;
padding-right: 5px;
padding-left: 12px;
padding-bottom: 8px;
padding-top:60px;
font-weight: bold;
font-size: 14px;
color: #2B99A8;
}
#image-nav-home-8 a{
color: #2B99A8;
text-decoration: none;
}
#image-nav-home-8 a:hover{
color: #E46713;
}
#image-nav-home-9{
width: 127px;
overflow: hidden;
height: 118px;
background: url(images/image-nav-home-9.jpg) no-repeat right top ;
padding-right: 5px;
padding-left: 12px;
padding-bottom: 8px;
padding-top:60px;
font-weight: bold;
font-size: 14px;
color: #2B99A8;
}
#image-nav-home-9 a{
color: #2B99A8;
text-decoration: none;
}
#image-nav-home-9 a:hover{
color: #E46713;
}

/* TOP RIGHT SUB-NAVIGATION */

/* End of image navigation section */

#right-col {
width: 500px;
overflow: hidden;
}
.graphic-background {
background: #CEE3EA;
height:204px;
padding-left: 0px;
padding-top: 0px;
background: #CEE3EA url(images/graphic-background-1.jpg) no-repeat right top ;
}
.locall{
height: 50px;
background: #E46713 url(images/lo-call-background.png) no-repeat right top ;
padding-left:20px;
padding-top: 1px;
padding-bottom: 2px;
color: #ffffff;
line-height: -10px;
}

#right-col {
width: 500px;
overflow: hidden;
}
.right-col-menu {
position:absolute;
z-index: 1001;
width: 500px;
overflow: hidden;
background: #CEE3EA;
}

#menu{
	position:absolute;
	width: 500px;
	top:145px;
	float: left;
	vertical-align: top;
	visibility: inherit;
	overflow: hidden;



}
#publications-button{
background-image:url('images/publications-background-image.png');
background-position:center top;
background-repeat:no-repeat;
width:390px;
height: 91px;
color:#FFFFFF;
float:left;
font-weight:bold;
font-size:25px;
max-width:390px;
margin-left:10px;
margin-top:130px;
}
#publications-button p{
margin-left:120px;
margin-top:38px;
}

#publications-button a{
color:#FFFFFF;
text-decoration:none;
}
#publications-button a:hover{
color:#2B99A8;
text-decoration:none;
}

.right-col-menu-headder {

height: 39px;
padding-left: 20px;
padding-right: 7px;
padding-top: 12px;
background: #ffffff url(images/right-col-menu-headder-background.jpg) repeat-x left top ;
color: #2B99A8;
font-weight: bold;
font-size: 19px;
}
#right-sub-menu{


padding-right: 5px;
padding-left: 20px;
padding-bottom: 2px;
padding-top:7px;
font-weight: normal;
font-size:10px;
color: #999;
}
#right-sub-menu p{
margin-top: -8px;
line-height: 19px;
border-top: 1px solid #CEE3EA;

}
#right-sub-menu a{
font-weight: bold;
font-size: 15px;
color: #2B99A8;
text-decoration: none;

}
#right-sub-menu a:hover{
font-weight: bold;
font-size: 15px;
text-decoration: none;
color: #E46713;

}
#right-publications {
height:75px;
background: #ffffff url(images/related-publication-background.jpg) repeat-x left bottom ;
padding: 20px;
}

#right-publications img{
display: inline;
overflow: hidden;
width: 61px;
height:90px;
width: auto;
margin-right: 8px;
margin-bottom: 5px;


}
#content {
font-family: "Arial" Helvetica, sans-serif;
padding-left: 15px;
padding-top: 22px;
padding-right: 18px;
padding-bottom: 10px;
font-size:14px;
line-height: 16px;
color: #000;
text-align:justify;
}
#content a{
color: #2B99A8;
text-decoration: none;

}
#content a:hover{
color: #E46713;
}
#content h1{
font-size: 20px;
font-weight: bold;
color: #2B99A8;
margin-bottom: -7px;
}
#content h2{
font-size: 15px;
font-weight: bold;
color: #E46713;
margin-bottom: -2px;
}
#content h2 a{
font-size: 15px;
font-weight: bold;
color: #E46713;
margin-bottom: -2px;
}
#content h2 a:hover{
font-size: 15px;
font-weight: bold;
color: #2B99A8;
margin-bottom: -2px;
}
#content h3{
margin-top: 52px;
height: 54px;
font-size: 15px;
line-height: 18px;
font-weight: normal;
color: #21737E;
padding-top: 1px;
padding-left: 35px;
padding-bottom: 10px;
padding-right: 25px;
background: #fff url(images/low-call.jpg) no-repeat left top ;
z-index: 1;
}
#content h4{
margin-top: 5px;
height: 54px;
font-size: 15px;
line-height: 17px;
font-weight: normal;
color: #000;
padding-top: 5px;
padding-left: 155px;
padding-bottom: 10px;
padding-right: 25px;
background: #fff url(images/posative-options.jpg) no-repeat left top ;
z-index: 1;
}
#content h4 a{
color: #CD1B4B;
text-decoration: none;

font-weight: bold;
}
#content h4 a:hover{
color: #EB6388;
text-decoration: underline;

font-weight: bold;
}
#content img{
align: right;
margin: 15px;
}
#content ul{
line-height: 18px;
background: #fff;
border-right: 35px solid #fff;
}
#content ol{
line-height: 18px;
background: #fff;
border-right: 35px solid #fff;
}
#content li{
text-align:left;
/*color: #2B99A8;*/
color: black;
font-size:14px;
line-height: 16px;
font-weight: normal;
margin-bottom: 8px;
}
#content td{
padding-left: 5px;
}
.greeting {
font-family: "Arial" Helvetica, sans-serif;
height: 45px;
margin-left: -15px;
padding-left: 15px;
margin-top: -22px;
pading-top: 22px;
margin-right: -18px;
padding-right: 18px;
font-size:22px;
line-height: 26px;
color: #71ADC1;
text-align:justify;
background: #ffffff url(images/greeting.jpg) repeat-x left top ;
}

#content-right{

font-family: "Arial" Helvetica, sans-serif;
padding-left: 20px;
padding-top: 10px;
padding-right: 0px;
padding-bottom: 10px;
font-size:13px;
line-height: 16px;
color: #000;
text-align:justify;
}
#content-right a{
color: #2B99A8;
text-decoration: none;
font-weight: bold;
}
#content-right a:hover{
color: #E46713;
font-weight: bold;
}
#content-right h1{
text-align:left;
font-size: 16px;
font-weight: bold;
color: #2B99A8;

}


#content-right h2{
margin-bottom: -15px;
text-align:left;
font-size: 18px;
font-weight: bold;
color: #2B99A8;
}



/* Archive */
#archive {
font-family: "Arial" Helvetica, sans-serif;
padding-left: 15px;
padding-top: 22px;
padding-right: 18px;
padding-bottom: 10px;
font-size:14px;
line-height: 16px;
color: #000;
text-align:justify;
}
#archive a{
color: #2B99A8;
text-decoration: none;
float: right;
padding-right: 15px;
padding-left: 30px;
padding-top: 3px;
background: #fff url(images/download-up.png) no-repeat left top ;
font-weight: normal;
margin-top:15px;
margin-bottom: 10px;
height:20px;

}
#archive a:hover{
color: #E46713;
font-weight: normal;
background: #fff url(images/download-over.png) no-repeat left top ;

}
#archive h1{
font-size: 18px;
font-weight: bold;
color: #2B99A8;
margin-bottom: -15px;
background: #EFFBFC;
padding:6px;
text-align:left;
border-top: 2px solid #CCCCCC;

}
#archive h2{
font-size: 13px;
font-weight: normal;
color: #666;
margin-bottom: -7px;
background: #FAFEFE;
text-align: right;
padding-right: 15px;
padding-top: 5px;
padding-bottom: 5px;

}
#archive img{
align: right;
margin: 15px;
}
#archive ul{
line-height: 18px;
background: #fff;
border-right: 35px solid #fff;
}
#archive ol{
line-height: 18px;
background: #fff;
border-right: 35px solid #fff;
}
#archive li{
text-align:left;
color: #2B99A8;
font-size:14px;
line-height: 16px;
font-weight: normal;
margin-bottom: 8px;
}
#archive td{
padding-left: 5px;
}

#archive p{
padding-top: 2px;
}
/* Over roll images */



.ienlarger {
	float: left;
	clear: none; /* set to left or right if needed */
	padding-bottom: 5px; /* space between thumbs. Don't change this to margin */
	padding-right: 10px; /* space between thumbs and wrapping text when there is any text around it */
	padding-top: 20px; 
}

.ienlarger a { 
	display:block;
	text-decoration: none;
/* add cursor:default; to this rule to disable the hand cursor */
}

.ienlarger a:hover{ /* don't move this positioning to normal state */
 	position:relative;
}

.ienlarger span img {
	border: 3px solid #FFFFFF; /* adds a border around the image */
	margin-bottom: 8px; /* pushes the text down from the image */
}

.ienlarger a span {  /* this is for the large image and the caption */
	position: absolute;
	display:none;
	color: #fff; /* caption text colour */
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; /* caption text size */
	background-color: #2B99A8;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 13px;
	padding-left: 10px;
}

.ienlarger img { /* leave or IE puts a border around links */
border-width: 0;
}

.ienlarger a:hover span { 
	display:block;
	top: -360px; /* means the pop-up's top is 50px away from thumb's top */
	left: -15px; /* means the pop-up's left is 90px far from the thumb's left */
	z-index: 100;
	
/* If you want the pop-up open to the left of thumb, remove the left: 90px; and add  
right: 90px; This would mean the right side of the pop-up is 90px far from the right side of thumb */	

/* If you want the pop-up open above the thumb, remove the top: 50px; and add  
bottom: 50px; This would mean the bottom of the pop-up is 50px far from the bottom of thumb */	

/* add cursor:default; to this rule to disable the hand cursor only for the large image */
}

.resize_thumb {
	width: 37px; /* enter desired thumb width here */
	height : auto;
}

#footer{
background: #CEE3EA;
color:#2B99A8;
font-size: 11px;
font-family:sans-serif;
font-family: "Arial" Helvetica, sans-serif;
font-size:13px;
line-height: 16px;
}
#footer a{
color:#2B99A8;
font-size: 11px;
margin-right: 15px;
padding-right: 5px;
padding-left: 5px;
padding-top: 2px;
padding-bottom: 2px;
font-weight: bold;
text-decoration: none;
}
#footer a:hover{
color: #E46713;
}